body, div, span, p, h1, h2, h3, h4, h5, h6, a, li, button, input, textarea {
    font-feature-settings: "ss07" on, "ss05" on !important;
}
::selection {
    background-color: rgba(224, 170, 31, .5);
    color: #111;
}
div.service-number .tn-atom,
div.service-number .tn-atom * {
    font-variant-numeric: tabular-nums !important;
    font-feature-settings: "tnum" on !important;
}
.underline .tn-atom {
    text-decoration: underline !important;
    text-underline-offset: 0.09em !important;
    text-decoration-thickness: 0.075em !important;
    text-decoration-skip-ink: auto !important;
}
video::-webkit-media-controls {
    display: none !important;
}
video::-webkit-media-controls-start-playback-button {
    display: none !important;
    -webkit-appearance: none;
}
video {
    pointer-events: none; 
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.VIDEO-WRAP {
    aspect-ratio: 16 / 9;
    widht: 100%;
}
.STEPS {
    max-width: 2000px;
}